Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Phone

Call Logs APIs now include caller and callee account codes

API release

Summary:Added new `caller_account_code` and `callee_account_code` fields to all Call Logs–related endpoints for clearer account attribution across call history and call element APIs.

Enhancements

  • New caller_account_codeand callee_account_code response fields in the following Call Logs APIs:
    • GET /v2/accounts/{accountId}/phone/call_history
    • GET /v2/phone/call_history
    • GET /v2/accounts/{accountId}/phone/users/{userId}/call_history
    • GET /v2/phone/users/{userId}/call_history
    • GET /v2/phone/users/{userId}/call_history/sync
    • GET /v2/accounts/{accountId}/phone/users/{userId}/call_history/sync
    • GET /v2/phone/call_element/{callElementId}
    • GET /v2/accounts/{accountId}/phone/call_element/{callElementId}